Loading...
Searching...
No Matches
max_count_per_partition.hpp File Reference

Provides raptor::max_count_per_partition. More...

`#include <string>`
`#include <vector>`
`#include <raptor/argument_parsing/build_arguments.hpp>`
`#include <raptor/argument_parsing/upgrade_arguments.hpp>`
`#include <raptor/build/partition_config.hpp>`

Go to the source code of this file.

## Functions

std::vector< size_t > | raptor::max_count_per_partition (partition_config const &cfg, build_arguments const &arguments)
std::vector< size_t > | raptor::max_count_per_partition (partition_config const &cfg, upgrade_arguments const &arguments)

## Detailed Description

Provides raptor::max_count_per_partition.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>